.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Creativeteam.gif");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 466px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-family: "Varela Round";
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-image-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1 .u-image-1 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-1 .u-image-1 {
    min-height: 239px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 45px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: 0 auto;
}

.u-section-2 .u-icon-1 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.2858em;
  margin-right: 5px;
}.fixed-chat {
position: fixed;
bottom: 5%;
right: 5%;
	z-index:999;
}
.contact.fixed-chat {
}